Subject: RE: LV Co Gen
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 05:47:00 -0700 (PDT)

I may be wrong, but I believe the version sent to day is the same one I sent 
to Rose, Lisa et al on April 24.

Kay

"Thompson, Peter J." <[email-masked]> on 05/01/2001 12:40:33 PM
To: "Williams, Bill" <[email-masked]>, "Mann, Kay" 
<[email-masked]>, "THOMAS CONSTANTINE" <[email-masked]>
cc: "Rasmussen, Dale" <[email-masked]>, "Engeldorf, Roseann" 
<[email-masked]>, "Bills, Lisa" <[email-masked]> 

Subject: RE: LV Co Gen

I have already incorporated Lee's comment in a new Version 7.  I am just
waiting for any additional comments. 

-----Original Message-----
From: Williams, Bill [mailto:[email-masked]]
Sent: Tuesday, May 01, 2001 1:36 PM
To: Mann, Kay; THOMAS CONSTANTINE
Cc: Rasmussen, Dale; Thompson, Peter J.; Engeldorf, Roseann; Bills, Lisa
Subject: RE: LV Co Gen

Kay - I just checked the April 24th draft.  The addition is not there
now, and it need to be.  By this e mail, Tom and Peter, please
incorporate those comments. 

>  -----Original Message-----
> From:    Mann, Kay  
> Sent:   Tuesday, May 01, 2001 10:12 AM
> To:   THOMAS CONSTANTINE
> Cc:   Mann, Kay; Williams, Bill; Rasmussen, Dale; [email-masked];
> Engeldorf, Roseann; Bills, Lisa
> Subject:   RE: LV Co Gen
> 
> 
> I sent this email from GE to Dale/Bill after I received it.  Since
> Peter's last draft was April 24, I'm I assume this wasn't included:
> 
> 
> 
> 
> 
> Kay/Bill,
> 
> Bill says he agrees and accepts our comments to the A&A.
> 
> One change required to the Rev 5 document.  In Exhibit B, Add item
> "27)One
> additional Human Machine Interface (HMI) per Unit (desktop PC type)"
> 
> Include these changes and we can get this done tomorrow.
> 
> Thanks,
> 
> Lee